body, h1, h2, h3, h4, h5, h6, form, p, ul, li, dl, dt, dd { margin: 0px; padding: 0px; font-size:1.1em; }
ul { list-style-type: none; }
a { color: #ae1b13; text-decoration: underline; }
a:hover, a:active { color: #434343; text-decoration: underline; }
img { border-width: 0px; text-decoration: none; vertical-align: middle; }

body {
 background-color: #fff;
 font-family: Arial,Helvetica,sans-serif; font-size: 80%; color: #434343;
}

.skipheader, .skiplink, .skipcontent {
 position: absolute; left: -10000px; top: 0px;
}

.clear {
 clear: both;
 height: 0px;
}

.web {
 display: none !important;
}

.contenitore {
 position: relative;
 margin: 0px auto;
 width: 100%; min-width: 320px; max-width: 768px;
}

#corpo {
 padding: 0px 10px;
 min-height: 480px;
}

.col-1-1 {
    background: #f9f9f9;
    margin-bottom: 20px;
    min-height: 290px;
    }
    
 h1.file {
    background-image: url(../img/file.png)!important;
    padding: 8px 40px 8px 42px !important;
    background: #004b85 none no-repeat 14px center;
    font-family: 'open_sansregular',Arial,Helvetica,sans-serif;
    color: #fff;
    font-size: 110%;
    font-weight: normal;
    text-transform: uppercase;
}

.file p{

    margin: 2px 0px;
    line-height: 30px;
	
}
.content ul{
    list-style-image: url(../img/rectangle.png)!important;
    margin: 10px 20px;
}

.alignImg{
	 display: block;
	 margin-left: auto;
	 margin-right: auto;
}

.divisorio {
    border: 1px solid #ebebeb;
    margin-top: 20px;
}
